### Property

# Ggit DiffFindOptions:rename-from-rewrite-threshold

#### Declaration

    property rename-from-rewrite-threshold: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 0
Getter method | `ggit_diff_find_options_get_rename_from_rewrite_threshold()`
Setter method | `ggit_diff_find_options_set_rename_from_rewrite_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no